/* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}
* {outline:none;}
/* end reset */

/* useful classes */
.clear
{ clear:both; }
.clear_left
{clear:left;}
hr {
  background: #ddd;
  color: #ddd;
  clear: both;
  float: none;
  width: 100%;
  height: 1px;
  margin: 0 0 1.45em;
  border: none;
}

.hidden
{
	display:none;
}
/* end useful classes */

/* typography.css */
html {font-size:100.01%;}
/*body {font-size:75%;color:#222;background:#fff;font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;}  */

body
{
	background-color: #ffffff;
	font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:120%;
	margin:0 15px;
	min-width:900px;
	height:100%;
	padding-bottom:1px;
	overflow-wrap: break-word;
	word-wrap: break-word;
}

p.button
{

display:block;
margin:0px 0 20px;


}
.button a
{
 	background-color:yellow;
	color:black;
	display:inline;
	padding:10px;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {font-weight:normal;color:#111;margin-top:1.5em;line-height:120%;  }
h1 {font-size:1.7em;margin-bottom:1em;}
h2 {font-size:1.4em;margin-bottom:1em;}
h3, .h3 {font-size:1.1em;margin-bottom:1em;}
h4 {font-size:1.0em;margin-bottom:1em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
p {margin:0 0 0.75em;}
.left {float:left !important;}
p .left {margin:1.5em 1.5em 1.5em 0;padding:0;}
.right {float:right !important;}
p .right {margin:1.5em 0 1.5em 1.5em;padding:0;}
a:hover {color:#c85a1c;}
a {color:#4f5869;text-decoration:underline;}
blockquote {margin:1.5em;color:#666;font-style:italic;}
strong, dfn {font-weight:bold;}
em, dfn {font-style:italic;}
sup, sub {line-height:0;}
abbr, acronym {border-bottom:1px dotted #666;}
address {margin:0 0 1.5em;font-style:italic;}
del {color:#666;}
pre {margin:1.5em 0;white-space:pre;}
pre, code, tt {font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}
li ul, li ol {margin:0;}
ul, ol {margin:0 1.5em 1.5em 0;padding-left:1.5em;}
ul {list-style-type:disc;}
ol {list-style-type:decimal;}
dl {margin:0 0 1.5em 0;}
dl dt {font-weight:bold;}
dd {margin-left:1.5em;}
#content_wrapper table {margin-bottom:1.4em;width:99%;}
#content_wrapper th {font-weight:bold;}
#content_wrapper th {background:#c3d9ff;}
#content_wrapper th, #content_wrapper td, caption {padding:4px 10px 4px 5px;}
/*tbody tr:nth-child(even) td, tbody tr.even td {background:#e5ecf9;}*/
#content_wrapper td {border-bottom:1px solid #ccc;}
#content_wrapper tfoot {font-style:italic;}
caption {background:#eee;}
.small {font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
.large {font-size:1.2em;line-height:2.5em;margin-bottom:1.25em;}
.hide {display:none;}
.quiet {color:#666;}
.loud {color:#000;}
.highlight {background:#ff0;}
.added {background:#060;color:#fff;}
.removed {background:#900;color:#fff;}
.first {margin-left:0;padding-left:0;}
.last {margin-right:0;padding-right:0;}
.top {margin-top:0;padding-top:0;}
.bottom {margin-bottom:0;padding-bottom:0;}

/* forms.css */
label {font-weight:bold;}

label
{
	display:block;
}

.checkbox label
{
	display:inline;
}


legend {font-weight:bold;font-size:1.2em;margin-top:-0.2em;margin-bottom:1em;}

legend, #IE8#HACK {margin-top:0;margin-bottom:0;}
input[type=text], input[type=password], input[type=url], input[type=email], input.text, input.title, textarea {background-color:#fff;border:1px solid #bbb;color:#000;}
input[type=text]:focus, input[type=password]:focus, input[type=url]:focus, input[type=email]:focus, input.text:focus, input.title:focus, textarea:focus {border-color:#666;}
select {background-color:#fff;border-width:1px;border-style:solid;}
input[type=text], input[type=password], input[type=url], input[type=tel], input[type=email], input.text, input.title, textarea, select {margin:0.5em 0;}
input.text, input.title {width:300px;padding:5px;}
input.title {font-size:1.5em;}
textarea {width:390px;height:250px;padding:5px;}
form.inline {line-height:3;}
form.inline p {margin-bottom:0;}
.error, .alert, .notice, .success, .info, .error2 {padding:0.8em;margin-bottom:1em;border:2px solid #ddd;}
.error, .alert, .error2 {background:#fbe3e4;color:#8a1f11;border-color:#fbc2c4;}
.notice {background:#fff6bf;color:#514721;border-color:#ffd324;}
.success {background:#e6efc2;color:#264409;border-color:#c6d880;}
.info {background:#d5edf8;color:#205791;border-color:#92cae4;}
.error a, .alert a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}
.info a {color:#205791;}


html
{
	height:100%;
}

/*
h2{
	font-size:16px;
  margin-top:5px;
 margin-bottom:15px;

}

h1{}

h3{
	margin-top:20px;
	margin-bottom:5px;
}
*/

img.thumbnail
{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	border:1px solid gray;
}


div.ya-site-form
{
	width:300px;
	position: absolute;
	top:115px;
	right:0px;
}
.store div.ya-site-form
{
	top:120px;
}

.home div.ya-site-form
{
	top:100px;
	width:18%;
}

/*
#content p
{
	margin-top:12px;
}

#content h2
{
	margin-top:20px;
	font-weight:bold;
}
*/

#phones
{
	text-align:right;
	position:absolute;
	top:20px;
	right:20px;
	font-size:14px;
	line-height:130%;
}

.store #phones
{
	top:43px;
	line-height:130%;
}


#header
{
	height:210px;
	position:relative;
	top:0;
	left:0;
	overflow:hidden;
	background: url('/img/header_background.jpg') no-repeat center top;
}

.home #header
{
	height:140px;
}

#header_inner h1,
#header_inner .h1
{
   	display:block;
	width:369px;
	height:65px;
	margin:20px 0 0 10px;
}

#header_inner h2
{
	margin:0;
}

.change_lang {
	margin-top: 15px;
}
#header_inner h1 a,
#header_inner .h1 a,
#header_inner h1 span,
#header_inner .h1 span
{
	text-indent:-5000px;
	display:block;
	width:369px;
	height:65px;
	background: url('/img/header_logo.png');

}

#cart
{
	position:absolute;
	top:20px;
	right:20px;
}

#main_nav
{
	height:100px;
}

#main_nav ul
{
	list-style-type: none;
margin: 0px;
}

#main_nav li
{
	display:block;
	margin-top:9px;
	height:43px;
	line-height:43px;
	padding-right:11px;
	padding-left:11px;
	text-align:center;
	float:left;
}

/*
#main_nav a
{
	text-decoration:none;
	padding-bottom:1px;
	color:black;
}
*/


#main_nav a:hover, #main_nav a.active
{

	color:#c85a1c;
}


#content_wrapper
{
	padding-bottom:20px;
	min-height:300px;
}

#side_nav
{
float:left;
width:20%;
	min-height:1px;
	padding: 0px;
}

#side_nav h1, #side_nav h2
{
	margin-top:0;
}

#side_nav h2
{
	font-size:16px;
}

#side_nav li
{
	margin-bottom:10px;
	list-style-type:none;
	font-size:13px;
	margin-left:10px;
}

/*
#side_nav a
{
	text-decoration:none;
	color:black;
}


#side_nav a:hover
{
  border-bottom:1px black solid;
}
*/

li.active > a
{
	color:#c85a1c;
}

#side_nav li ul li
{
	margin-left:20px;
	margin-top:10px;
	font-size:12px;
}

#side_nav li ul
{
	margin-bottom:0px;
}

#content
{
width:60%;
margin: 0 0 0 0;
padding-left:20px;
padding-right: 20px;
float: left;
box-sizing: border-box;
}

.cart #content{
	width: 900px;
}

	.cart table .input, .cart table .input select{
		display: inline;
	}

.sitemap ul
{
	list-style-type:none;
}

.sitemap li
{
	margin-top:10px;
	margin-bottom:10px;
}

body
{
	min-width:1200px;
}



.home #content
{
	margin:0 0 0 0px;
	width:67%;
	float:left;
}

.home #sidebar-left ul
{
	margin:0;
	padding:0;
}

.home #sidebar-left ul li
{
	margin-bottom:10px;
	list-style-type:none;
	margin-left:0;
	font-size:16px;
}

#sidebar-left h2, #sidebar-right h2,
#sidebar-left h3, #sidebar-right h3,
#sidebar-left .h3, #sidebar-right .h3
{
	color:#c2362e;
	margin-bottom:10px;
	font-size: 1.4em;
	margin-top: 1.5em;
    line-height: 120%;
}


#sidebar-right h1
{
	color:#c2362e;
	margin-bottom:5px;
	margin-top:0;
}

#sidebar-left
{
	width:13%;
	float:left;
}

#sidebar-right
{
	float:right;
	width:20%;
}

#sidebar-right p
{
	font-size:12px;
}

#adblock
{
	float:right;
	width:18%;
}

.vrezka
{
	background-color:#dddddd;
	padding:8px;
	margin-top:15px;
	margin-bottom:15px;
}

#home_banner
{
	background:url('/img/homepage.png') no-repeat 80px 16px;
	width:800px;
	height:666px;
	margin:0px auto 0px;
	position:relative;
	left:-30px;
	top:0;

}

#home_banner h1,
#home_banner h3
{
	font-size:16px;
	margin-top:0;
	margin-bottom:6px;
}

#home_banner h1 a,
#home_banner h3 a
{
	color: #4f5869;
}

#home_banner h1 a:hover,
#home_banner h3 a:hover
{
	color:#c85a1c;
}

#home_banner p
{
		font-size:12px;
}

#cloud_1
{
	position:absolute;
	top:0px;
	left:430px;
	width:215px;
	overflow:hidden;
}

#cloud_2
{
	position:absolute;
	top:168px;
	left:720px;
	width:110px;
	overflow:hidden;
}

#cloud_3
{
	position:absolute;
	top:264px;
	left:700px;
	width:130px;
	overflow:hidden;
}

#cloud_4
{
	position:absolute;
	top:450px;
	left:662px;
	width:150px;
	overflow:hidden;
}

#cloud_5
{
	position:absolute;
	top:546px;
	left:662px;
	width:150px;
	overflow:hidden;
}

#cloud_6
{
	position:absolute;
	top:532px;
	left:15px;
	width:140px;
	overflow:hidden;
	text-align:right;
}

#cloud_7
{
	position:absolute;
	top:444px;
	left:30px;
	width:100px;
	overflow:hidden;
	text-align:right;
}

.store #content
{
margin: 0 0 0 0%;
width: 80%
}

.view #content
{
margin: 0 0 0 0%;
width: 60%
}

.cargos #content, .cargo #content
{
	margin: 0 0 0 15%;
	float: left;
	width: 62%;
	box-sizing: border-box;
}

.cargo #sidebar, .cargos #sidebar
{
    float:none;
	width: calc(15% - 20px);
	position:absolute;
	top:220px;
	left:20px;
}
.cargo #sidebar input, .cargos #sidebar input {
	max-width: 100%;
}

#sidebar_rotation
{
	float:right;
	width:20%;
}

.news #content
{
	float: left;
	width: 60%;
	margin: 0 0 0 0;
	padding-left: 20px;
	padding-right: 20px;
	box-sizing: border-box;
}

.news2 #content
{
	float: left;
	width: 70%;
	margin: 0 0 0 53px;
	padding-left: 0;
	box-sizing: border-box;
}

.news #side_nav
{
	width:20%;
}

#content_inner img
{
	max-width:100%;
	margin-bottom:15px;
}
#content_inner .lSSlideOuter img {
	max-height: 400px;
	margin-bottom: 0;
}
#content_inner .lSSlideOuter .lslide {
	justify-content: center;
	align-items: center;
	display: flex;
}
#content_inner .lSSlideOuter .lSGallery img {
	aspect-ratio: 1/1;
	object-fit: cover;
}
.lSSlideWrapper {
	margin-bottom: 15px;
}
.lSSlideOuter .lSPager.lSGallery li.active, .lSSlideOuter .lSPager.lSGallery li:hover {
	border-radius: 0 !important;
}
#crumbs
{
    margin-bottom:20px;
	margin-left:-20px;
	font-size:11px;
	color:gray;
}

#crumbs a
{
	color:gray;
}

#sidebar
{
	float:right;
	width:20%;
}

#sidebar_inner
{
	margin-left:10px;
}

#sidebar_inner img.rotation
{
	padding-top: 8px;
	padding-bottom: 8px;
}


#sidebar_news h2
{

	font-size:12px;
	font-weight:bold;

}

#sidebar_news h2.title
{

	font-size:1.4em;
	font-weight:normal;

}

#sidebar_news p
{
	font-size:12px;
}


.news h2
{
	margin-top:0;
}

.news h3,
.news .h3
{
	font-size: 1.1em;
	line-height: 120%;
	color: #111;
	margin-top:2em;
	margin-bottom:0.2em;
}

#sidebar_inner h2
{
	margin-top:0;

}

#sidebar_inner h3
{
	margin-top:1em;
	margin-bottom:0.2em;
}


#cargo_view p
{
	margin-top:5px;
}

th#c1
{
	width:60%;
}

.product #content img
{
	float:left;
}

.product .text
{
	overflow:hidden;
	zoom:1;
	padding-left:20px;
}

.add_to_cart
{
	background: url(/img/icons/cart_add.png) left no-repeat;
    text-indent: 20px;
    margin-top: 10px;
    display: inline-block;
    border-radius: 5px;
    border: 1px solid #174471;
    padding: 9px 13px;
    background-position: 13px center;
    background-color: #1b548e;
    transition: .25s;
}
.add_to_cart:hover {
	opacity: .8;
}
.add_to_cart a {
	text-decoration: none;
    color: white;
}
.product .add_to_cart {
	margin-top: 10px;
	box-sizing: border-box;
	padding: 6px 9px;
    background-position: 9px center;
}

#cart p
{
	background:url('/img/icons/cart.png') left no-repeat;
	text-indent:20px;
}

div.product
{
	float:left;
	padding:5px;
	margin-right:20px;
	margin-bottom:20px;
	display:block;
	width:200px;
	height:400px;
	overflow:hidden;
	position:relative;
	top:0;
	left:0;
}

div.product p
{
	margin:0;
}

div.product h2
{
	font-size:1.1em;
	line-height:110%;
	margin-bottom:5px;
}

div.product.unpublished
{
	background-color:gray;
}

.products h2
{
	margin-top:0;
}

#store_header
{
	height:60px;
}

#store_header h1
{
	float:left;
	margin-top:0;
	margin-right:20px;
	margin-bottom:0;
}

#store_header a
{
	padding:4px;
	float:left;
	margin-left:10px;
}

.all #store_header a.all,
.hot #store_header a.hot,
.discount #store_header a.discount
{
	background-color:yellow;
}

.overlay_hot
{
   display:block;
   position:absolute;
   top:5px;
   left:5px;
	width:200px;
	height:200px;
	background-image:url('/img/hot.png');
}

.overlay_discount
{
  	display:block;
	   position:absolute;
	   top:5px;
	   left:5px;
		width:200px;
		height:200px;
		background-image:url('/img/discount.png');
}

#comment
{
	margin-top:30px;
}

#footer
{
	margin:30px auto 0;
	margin-top:30px;
   	padding-top:15px;
	padding-bottom:20px;
	border-top:1px dotted gray;
}

#footer .social_links {
	margin-bottom: 15px;
}

#footer_nav
{
	font-size:11px;
}

#footer_nav ul
{
	list-style-type:none;
}

#footer_nav .column
{
	margin-left:3%;
	float:left;
	width:18%;
}


#footer_nav li
{
	margin-bottom:5px;
	list-style-type:none;
}

#footer_nav .column > li
{
	font-weight:bold;
	margin-bottom:15px;
}

#footer_nav li a
{
	text-decoration:none;
	color:gray;
}


#footer_nav li a:hover
{
	text-decoration:underline;
	color:black;
}

#footer_nav .column > li > ul
{
	font-weight:normal;
	margin-left:15px;
	margin-top:5px;
	margin-bottom:10px;
}

/* paginator */

.paging
{
	margin-top:40px;
}


.paging .disabled
{
	display:none;
}

.paging span
{
	margin: 5px;
	padding: 5px;
}

.paging .current
{
	margin: 5px;
	padding: 5px;
}

table#cargos_list, table#cargos_list a
{
   font-size:12px;
   color:black;
}

/*
#vk_groups, #vk_groups iframe { width: 100% !important; }
 */
a.document
{
background-position:left center;
background-repeat:no-repeat;
padding-left:18px;
}

a.zip, a.rar {
background-image:url('/img/icons/page_zip.png');
}

a.txt, a.doc, a.docx {
background-image:url('/img/icons/page_word.png');
}

a.xls, a.xlsx {
background-image:url('/img/icons/page_excel.png');
}

a.ppt, a.pptx {
background-image:url('/img/icons/page_powerpoint.png');
}

a.pdf {
background-image:url('/img/icons/page_acrobat.png');
}


/* guestbook */
.guestbook_admin_comment
{
	padding-top:20px;
	color:#408080;
}

.guestbook_record
{
	padding:10px;
}

.guestbook_background
{
	background-color:#eeeeee;
}

.guestbook_hidden_record
{
	background-color:#ff6666;
}

#reg_form input[type=text]{
	width: 450px;
	padding: 10px;
	font-size: 20px;
}

#reg_form input[type=email]{
	width: 450px;
	padding: 10px;
	font-size: 20px;
}

#reg_form select{
	font-size: 20px;
	padding: 10px;
}

#reg_form label{
	font-size: 20px;
}

#reg_form input[type=submit]{
	font-size: 20px;
	padding: 10px;
}

#reg_form .to_show{
	display: none;
}

.error, .error2 {
  color:red;
}

#reg_form .form-group{
	margin-bottom: 10px;
}

#reg_form .form-group label{
	display: block;
}

#reg_form .form-group label.label_personal{
	display: inline;
}

#reg_form .form-group label.checkboxes_label{
	display: inline;
}

#reg_form .form-group label.error{
	display: block;
	margin-left: 5px;
}

/*.button-reg {
padding: 5px;
text-align: center;
color: buttontext;
text-decoration: none;

    text-align: center;
    background-color: buttonface;
    box-sizing: border-box;
    border-width: 2px;
    border-style: outset;
    border-color: buttonface;

}*/
.button-reg{
	display: inline-block;
    border: none;
    background-color: #568add;
    border-radius: .5rem;
    cursor: pointer;
    font-size: 100%;
    margin: 0;
    outline: none;
    padding: 1.3rem 2rem;
    position: relative;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    min-width: 174px;
    text-align: center;
}

.button-reg:hover{
	display: inline-block;
    border: none;
    background-color: #EC6A1F;
    border-radius: .5rem;
    cursor: pointer;
    font-size: 100%;
    margin: 0;
    outline: none;
    padding: 1.3rem 2rem;
    position: relative;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    min-width: 174px;
    text-align: center;
}

.button-reg-home{
	display: inline-block;
    border: none;
    background-color: #568add;
    border-radius: .5rem;
    cursor: pointer;
    font-size: 100%;
    margin: 0;
    outline: none;
    padding: 1.3rem 2rem;
    position: relative;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    margin-bottom: 10px;
    min-width:174px;
    text-align: center;
}

.button-reg-home:hover{
	display: inline-block;
    border: none;
    background-color: #EC6A1F;
    border-radius: .5rem;
    cursor: pointer;
    font-size: 100%;
    margin: 0;
    outline: none;
    padding: 1.3rem 2rem;
    position: relative;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    margin-bottom: 10px;
    min-width:174px;
    text-align: center;
}

.button-reg-home-mobile{
	display: none;
}

	/* menu toggle */

	#menu_toggle{
		display: none;
	}

	#menu_toggle_menu{
		display: none;
	}

	#myBtn {
		display: none;
	}

	#myBtn img{
		display: none;
	}

/* tests */

.cisternless_entry{
	background-color: #f87445;
	border-radius: 5px;
	color: white;
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 340px;
}

.cisternless_entry h1, .cisternless_entry h2, .cisternless_entry a, .cisternless_entry h3{
	color: white;
}

.cisternless_entry a{
	text-decoration: underline;
}

.cisternless_entry ul{
	list-style-type: none;
	padding-left: 0;
}

.cisternless_entry li{

	margin-right: 10px;
	display: inline-block;
	border: 1px solid white;
	padding: 10px;
	width: 40px;
	margin-bottom: 10px;
}

.cisternless_entry ul li{
	text-align: center;
}

.cisternless_entry_top_left{

	float: left;
	width: 58%;

}

.cisternless_entry_top_right{
	float: right;
}

.cisternless_entry_top_right img{
	margin-right: 70px;
	margin-top: 50px;
}

.cistern_entry{
	clear: both;
	margin-top: 20px;
	background-color: #6654d5;
	border-radius: 5px;
	color: white;
	padding-left: 40px;
	padding-top: 20px;
	padding-bottom: 10px;
	height: 340px;

}

.cistern_entry h1, .cistern_entry h2, .cistern_entry a, .cistern_entry h3{
	color: white;
}

.cistern_entry a{
	text-decoration: underline;
}

.cistern_entry ul{
	list-style-type: none;
	padding-left: 0;
}

.cistern_entry li{

	margin-right: 10px;
	display: inline-block;
	border: 1px solid white;
	padding: 10px;
	width: 40px;
	margin-bottom: 10px;
}

.cistern_entry ul li{
	text-align: center;
}

.cistern_entry_top_left{

	float: left;
	width: 58%;

}

.cistern_entry_top_right{
	float: right;
}

.cistern_entry_top_right img{
	margin-right: 70px;
	margin-top: 50px;
}

.end_test{
	float: right;
}

#content.tests{
	width: 80%;
}

.mobile_only{
	display: none;
}

#SearchForm {
width: 60%;
margin-top: 20px;
margin-left:auto;
margin-right: auto;
box-sizing: border-box;
}

#SearchForm .searchDiv {
width: 80%;
display: inline-block;
text-align: left;
box-sizing: border-box;
}

#SearchForm .searchDiv input {
width: 100%;
padding:2px;
box-sizing: border-box;
}

#SearchForm .searchDiv label {
display: none;
}

#SearchForm .submit{
width: 5%;
display: inline;
box-sizing: border-box;
}

#SearchForm .submit input{
box-sizing: border-box;
top: 6px;
position: relative;
border: 1px solid #bbb;
}
.seo_text {
	clear: both;
	margin: 0 auto;
    padding: 30px 0;
}
.seo_text .min, .seo_text .max {
	display: none;
}
.seo_text .show {
	display: block;
}
.social_links {
	display: flex;
}
.social_links p { margin: 0 3px; }
.nsw {
	white-space: nowrap;
}
.shop_category a {
	display: inline-block;
	margin-right: 26px;
	margin-top: 34px;
}
.shop_category_icon {
	max-height: 50px;
	max-width: 50px;
	margin-bottom: 0 !important;
	display: block;
	float: left;
	margin-right: 10px;
	margin-top: -17px;
}
.recommends-wrap {
	max-width: 1400px;
	margin: 0 auto;
	padding: 0 40px;
}
.recommends-wrap .tns-outer {
	padding-bottom: 30px !important;
	position: relative;
}
.recommends-wrap .tns-controls button {
	position: absolute;
	top: 50%;
	left: -41px;
	border: 0;
	background: #0000;
	height: 33px;
	cursor: pointer;
	width: 33px;
	padding: 0;
	margin-top: -30px;
	opacity: 0.6;
	transition: .2s;
}
.recommends-wrap .tns-controls button:hover {
	opacity: 1;
}
.recommends-wrap .tns-controls button:disabled {
	opacity: 0;
	cursor: default;
}
.recommends-wrap .product {
	height: auto;
	margin-bottom: 0;
}
.lSSlideOuter {
	width: 400px;
	max-width: 100%;
}
.product_slider_wrap .nav {
	position: absolute;
	top: 50%;
	margin-top: -62px;
	opacity: 0.6;
	transition: .2s;
	cursor: pointer;
	height: 32px;
	width: 32px;
}
.product_slider_wrap .nav:hover {
	opacity: 1;
}
.product_slider_wrap {
	position: relative;
	float: left;
	margin-bottom: 15px;
	max-width: 100%;
	width: 464px;
	padding: 0 32px;
	box-sizing: border-box;
}
.product_slider_wrap .nav.prev {
	left: 0;
}
.product_slider_wrap .nav.next {
	right: 0;
}
.recommends-wrap .tns-controls button::before,
.recommends-wrap .tns-controls button::after,
.product_slider_wrap .nav::before,
.product_slider_wrap .nav::after {
	content: '';
	background: #1b548e;
	width: 3px;
	height: 20px;
	transform-origin: center center;
	position: absolute;
	top: 13px;
	transform: rotateZ(-45deg);
	left: 14px;
}
.recommends-wrap .tns-controls button::after, .product_slider_wrap .nav::after {
	transform: rotateZ(45deg);
	top: 0;
}
.recommends-wrap .tns-controls button[data-controls="next"] {
	left: auto;
	right: -40px;
}
.recommends-wrap .tns-controls button[data-controls="next"]::before, .product_slider_wrap .nav.next::before {
	transform: rotateZ(45deg);
}
.recommends-wrap .tns-controls button[data-controls="next"]::after, .product_slider_wrap .nav.next::after {
	transform: rotateZ(-45deg);
}
.recommends-wrap .tns-nav button {
	border: 0;
	height: 10px;
	width: 10px;
	border-radius: 50%;
	margin: 0 4px;
	transition: .2s;
	cursor: pointer;
	padding: 0;
}
.recommends-wrap .tns-nav button.tns-nav-active {
	background: #1b548e;
	cursor: default;
}
.recommends-wrap .tns-nav {
	text-align: center;
	position: absolute;
	bottom: 0;
	width: 100%;
}
@media (max-width: 1023px) {
	.recommends-wrap .product {
		padding: 0 20px;
		box-sizing: border-box;
	}
	.recommends-wrap .add_to_cart a {
		color: #4f5869;
	}
}
@media (max-width: 820px) {
	.recommends-wrap {
		padding: 0;
	}
}
.lSSlideOuter .lSPager.lSGallery li.active {
	border-bottom: 4px solid #1b548e;
}
@media only screen and (max-width: 1023px) {
	.product_slider_wrap {
		float: none;
		margin: 0 auto;
	}
}
#content_wrapper .document_wrap table {
	overflow: auto;
	width: auto;
	max-width: 99%;
}
